/********** MAIN STYLES **********/
html {
	overflow-y: scroll; 
	overflow-x: hidden; 
}

body {
	background-color: #000;
	/*	background-image: url(images/background.jpg); */
	line-height: 150%; 
	font-size: 12px;
	color: #333;
	font-family: Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 12px;
	margin: 0;
}


div.clear {
	clear: both;
	 height: 0;	
}


p, td {
	margin-top: 0;
	margin: 0 0 10px 0;
}

.contactsSideMenu {
    font-size: 11px;
    color: #333;
    margin: 0 0 0 0;        
}


table {
	border: 0;
}

td {
    font-size: 12px;
	vertical-align: top;
}


.stripe tr:nth-child(even) {
 	background: #FFF;
}

.stripe tr:nth-child(odd) {
	background: #EEE;
}

.stripe td {
	padding: 0;
}


img {
	border:0;
}


.normal11 {
	font-size: 11px;
}

.grey10 {
	font-size: 10px;
	color: #777;
}

.grey11 {
	font-size: 11px;
	color: #777;
}

.grey12 {
	font-size: 12px;
	color: #777;
}


.white10 {
	font-size: 10px;
	color: #FFF;
}

.white11 {
	font-size: 11px;
	color: #FFF;
}

.white12 {
	font-size: 12px;
	color: #FFF;
}

.red12 {
	color: #FF0000;
}

.nomargin {
	margin: 0;
}

a {
	color: #333;
}

a:hover {
	text-decoration: none;
}

h1 {
	margin-top: 0;  
	margin: 0 0 18px 0;  
	font-size: 32px;
	color: #F69D33;
	line-height: 140%;
	font-weight: 400;
	padding: 20px 0 0;
	}

h2 {
	margin-top: 0;
	font-size: 18px;
	margin: 0 0 6px 0;  
	color: #333;
	font-weight: 400;	
	line-height: 140%;	
}

h3 {
	margin-top: 0;
	font-size: 28px;
    font-style: italic;
	margin: 30px 0 2px 0;  
    color: #333;
	font-weight: 700;	
	line-height: 140%;
	text-transform: uppercase;
}


h4,h5,h6 {
	margin-top: 0;
	font-size: 22px;
	line-height: 140%;
	font-weight: 700;
	font-style: italic;	
}

ol, ul {
	padding: 0;
	margin: 0 0 6px 25px;	
}


ol li, ul li {
	margin: 0 0 6px 0;	
	line-height: 140%;	
}

ul li li, ul li li li {
	margin: 6px 0 6px 0;	
	line-height: 140%;	
	list-style-type: disc;
}


div#horizLineTop {
	height: 10px;
	border-bottom: 1px dashed #CCC;
}

div#horizLineBottom {
	height: 10px;
	border-top: 1px dashed #CCC;
}

div.display_none {
	display: none;
}

.searchHeading {
	color: #333;
	line-height: 120%;
	font-weight: 700;
	margin: 3px 0;
}

div#misc_content1 {
	color: #FFF;
	font-size: 14px;
}

div#misc_content2 {

}

div#misc_content3 {

}

div#misc_content4 {

}

div#misc_content5 {

}

div#misc_content6 {

}

div#misc_content7 {

}

div#misc_content8 {

}

div#misc_content9 {

}

div#misc_content10 {

}

/********** SOCIAL MEDIA STYLES **********/

#socialMedia {
	padding: 10px 20px 0px 230px;
	height: 40px;
}

#socialMediaHome {
	padding: 10px 20px 0px 0px;
	height: 40px;

}

#socialMedia_facebook {
	float: left;
	margin: 0
}

#socialMedia_twitter {
	float: left;
	margin: 0 0 0 28px;
}

#socialMedia_googleplus {
	float: left;
	margin: 0 0 0 20px;
}

#socialMedia_pinterest {
	float: left;
	margin: 0 0 0 20px;
}



/********** RSS STYLES **********/

.rssCurrentNews {
	color: #FF0000;
}

.rss {
	color: #FF0000;
	font-size: 11px;
}

a.rss {
	color: #0C8BC2;
}

/********** FORM STYLES **********/

form {
	padding: 0;
	margin: 0;
}

.form_label {
	margin: 8px 5px  0 0;
}

.form_label_right {
	margin: 8px 5px  0 0;
	text-align: right;
}

form input {
	padding: 5px;
	margin: 3px 0;
}

form input[type="text"]{
	width: 200px;
}

form input.width300[type="text"]{
	width: 300px;
}

form input.width250[type="text"]{
	width: 250px;
}


form input.width150[type="text"]{
	width: 150px;
}


form input.width100[type="text"]{
	width: 100px;
}

form input.width75[type="text"]{
	width: 75px;
}

form input.width50[type="text"]{
	width: 50px;
}

form input.width40[type="text"]{
	width: 40px;
}

form input.width30[type="text"]{
	width: 30px;
}

form input.width25[type="text"]{
	width: 25px;
}

form input.width20[type="text"]{
	width: 20px;
}

form input[type="password"]{
	width: 200px;
}

form input.width250[type="password"]{
	width: 250px;
}

form input[type="date"]{
	width: 200px;
	font-family: arial;
}

form select {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 212px;
}

form select.width150 {
	width: 150px;
}

form select.width100 {
	width: 100px;
}

form select.width70 {
	width: 70px;
}

form option {
	padding: 0px;
	margin: 2px 0;
}



form textarea {
	font-family: arial;
	padding: 5px;
	height: 100px;
	margin: 5px 0;
	width: 200px;	
	font-size: 12px;
}


textarea.width200 {
	width: 200px;
}

textarea.width250 {
	width: 250px;
}


textarea.width300 {
	width: 300px;
}


textarea.width400 {
	width: 400px;
}


form input[type="submit"]{
	cursor: pointer;
	text-align: center;
	width: 150px;
	padding: 3px 0;
	margin: 5px 5px 5px 0;
	border: 1px SOLID #777;
	background-color: #EEE;
}

form input.width100[type="submit"]{
	width: 100px;
}

form input.width50[type="submit"]{
	width: 50px;
}

form input.width30[type="submit"]{
	width: 30px;
}


form input[type="image"]{
	cursor: pointer;
	margin: 0 0 0 0;	
	padding: 0;	
}


form input[type="button"]{
	cursor: pointer;
	text-align: center;
	width: 150px;
	padding: 3px 0;	
	margin: 5px 5px 5px 0;
	border: 1px SOLID #777;
	background-color: #EEE;
}




form input[type="checkbox"]{
	margin: 10px 0 0 0;	
	padding: 0;
}

form input[type="file"]{
	width: 200px;
	padding: 5px;
}

form input[type="password"]{
	width: 200px;
}



.formValidationErrors {
	color: #FF0000;
}

.formRequried {
	color: #999;
	font-size: 10px;
}

.formRequried_Removed {
	display: none;
}

.code_website {
	font-size: 16px;	
	font-weight: 700;
	letter-spacing: 2px;
}

input:focus, textarea:focus {

}

input.error, textarea.error{

}

.form_error {
	padding: 0;
	margin: 0;
	color: #F69D34;
}

td.contact_form_label_column {
	width: 100px;	
}


div#form_container_product_search {
	width: 300px;
}


/********** AUTO SUGGEST OPTION 2 **********/

.ui-autocomplete {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #fff;
	width: 260px;
	border: 1px solid #B0BECA;
	max-height: 250px;
	overflow-y: scroll;
}

.ui-autocomplete li{
	margin: 0;
}

.ui-autocomplete .ui-menu-item a {
	border-top: 1px solid #999;
	display: block;
	padding: 10px 6px;
	cursor: pointer;
	margin: 0;
}

.ui-autocomplete .ui-menu-item:first-child a {
	margin: 0;
	border-top: none;
}

.ui-autocomplete .ui-menu-item a.ui-state-hover {
	margin: 0;
	background-color: #EEE;
}
    
    
    
/********** HEADER STYLES **********/

div#staticHeader {
	position:fixed; 
	background-color: #FFF;
	top:0px; 
	left:0px;
	width: 100%; 
	height:180px;	
}


div#switchMobileWide {
	background-color: #333;
	height: 50px;
	width: 100%;	
	font-size: 12px;
	margin: auto;
}

div#switchMobile {
	width: 940px;	
	padding: 16px 0 0 0;
	text-align: center;
	margin: auto;
}

a.switchMobile {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}


div#StickyHeaderWide {

	display: none;
	height: 50px;
	width: 100%;
	margin: 0px auto;
	background-color: #000;
	color: #FFF;
	z-index: 10000;
	border-bottom: 5px solid #F69D34;
}

div#StickyHeader {
	background-image: url(images/StickyHeaderBG.png); 
	background-repeat: repeat-x;
 	width: 940px;
	margin: 0px auto;
}

div#StickyHeaderLeft {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 0 0 0 30px;
	text-align: left;
}

div#StickyHeaderRight {
	width: auto;	
	float: right;
	margin: 10px 30px 0 0;
	text-align: right;
}

div p#largeBookingHeader{
	color: #fff;
}

div a.bookingHeader {
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
}

div a.bookingHeader:hover{
	color: #F69D34;
}




div#headerWide {
	background-image: url(images/headerWideBG.png); 
	background-repeat: repeat-x;
	height: 125px;
	width: 100%;	
	margin: auto;
}


div#header {
	background-image: url(images/headerBG.png); 
	background-repeat: repeat-x;
	height: 125px;
	margin: auto;
	width: 940px;
}

div#headerLeft {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 10px 0 0 30px;
	text-align: left;
}

div#headerRight {
	width: auto;	
	float: right;
	margin: 10px 30px 0 0;
	text-align: right;
}

/********** MAST HEAD STYLES **********/

div#mastheadWide{
 	background-color: #F7F7F7;
	width: 100%;
	min-height: 100px;
	margin: 0px auto;
	display: block;
}


div#masthead {
	min-height: 100px;
	margin: 0px;
}

div#masthead  img {
	width: 100%;
	padding: 0;
	margin: 0px;	
}



/********** MENU STYLES **********/

div#topMenuWide {
	background-image: url(images/topMenuWideBG.png); 
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;	
	margin: auto;
}

.topMenuWide_Sticky {
    position: fixed;  
    width: 100%;  
    left: 0;  
    top: 50px;
    z-index: 1000;  
    padding: 0;
}

div.topMenu {

	width: 600px;
	margin: 0px auto;
	background-image: url(images/topMenuBG.png);
	background-repeat: repeat-x;
	text-align: right;
	color: #FFF;
	text-transform: uppercase;
}

div#topMenuDowndown {
	/* other styles set in /menu/menuTopDropdown.css */
	margin: 0px auto;
	width: 100%;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
}


p.topMenu {
	padding: 10px 0px 0 20px;
	line-height:100%;
	color: #FFF;
}

a.topMenu {
	color: #FFF;
	padding: 6px 0px 6px 20px;	
	text-decoration: none;	
}

a.topMenuActive {
	padding: 6px 0px 6px 20px;	
	color: #F69D33;
	font-weight: 400;
	text-decoration: none;	
}


a:hover.topMenu {
	font-weight: 400;
	text-decoration: none;	
	color: #F69D33;
}


div#Mobile_Menu_Wrapper {
	display: none;
}


td.sideMenu {
	text-align: left;
	color: #333;
	padding: 50px 0;
}


/* FirstLevel only used in menuSideOnly.php */
p.sideMenuFirstLevel {
	line-height:150%;
	margin: 0 7px;
	color: #333;
}

a.sideMenuFirstLevel {
	color: #333;
	text-decoration: none;	
}

a:hover.sideMenuFirstLevel {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}

a.sideMenuFirstLevelActive {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}



p.sideMenu {
	line-height:150%;
	margin: 0;
	padding: 3px 0;
	color: #333;
	border-bottom: 1px SOLID #CCC;
}

a.sideMenu {
	color: #333;
	text-decoration: none;	
}

a:hover.sideMenu {
	font-weight: 400;
	color: #f69d33;
	text-decoration: none;	
}

a.sideMenuActive {
	font-weight: 400;
	color: #f69d33;
	text-decoration: none;	
}



/********** CONTENT STYLES **********/

div#ContentWide {
	margin: 0px auto;
	width: 100%;
	background-color: #FFF;
}


div#ContentShadow {
	width: 960px;
	background-image: url(images/contentShadowBG.png); 
	background-repeat: repeat-y;
	margin: 0px auto;
	padding: 20px 0;
}

div#Content {
	width: 940px;
	margin: 0px auto;
	padding: 0;
	border: 1px solid #cccccc;
}

div#ContentPadding {
	padding: 0 30px;
}

.ContentSummary {
	font-family: 'Lucida Sans', arial, verdana;
	font-size: 15px;
	padding: 5px 0 10px 0;
	line-height: 150%;
}

td.content {
	margin-top: 0;
	text-align: left;
	height: 200px;
	padding: 20px 0 20px 50px;
}


div#contentLeft {
	float: left;
	width: 46%;    
}

div#contentRight {
	width: 46%;
	float: right;
}

div#contactLeft {
	float: left;
	width: 40%;    
}

div#contactRight {
	width: 55%;
	float: right;
}



div#contentClear {
	clear: both;
}


#backtotop {
	text-align: center;
	margin: 12px 0 6px 0;
}

/*********CONTENT HOME PAGE STYLES************/

div#ContentHomeWide {
	margin: 0px auto;
	width: 100%;
	background-image:url(images/backgroundImage.jpg);
	background-repeat: no-repeat;
	height: 1036px;
}

div#ContentHome{

	width: 600px;
	margin: 0px auto;
	padding: 190px 0 0 0;
}

div#ContentHomeInner{
	width: 600px;
	margin: 0px auto;
	background-image:url(images/homeContentBG.png);
	background-repeat: repeat-y;
	color: #fff;
	border-bottom: 5px solid #F69D34;

}

div#ContentHomePadding{
	padding: 0 30px;
}
/********** FOOTER STYLES **********/

div#staticFooter {
	position:fixed; 
	left:0px;
	bottom:0px; 
	width: 100%; 
	height:200px;
}



div#footerWide {
	background-image: url(images/footerBG.png); 
	background-repeat: repeat-x;
	margin: 0px auto;
	width: 100%;
	height: 150px;
}


div#footer {
	font-size: 11px;
	margin: 0px auto;
	width: 940px;
	height: 150px;
	text-align: left;
	color: #777;
}

div#footerLeft {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 10px 0 0 30px;
	text-align: left;
}

div#footerRight {
	width: auto;	
	float: right;
	margin: 10px 30px 0 0;
	text-align: right;
}


.footer {
	font-size: 11px;
	color: #FFF;
	padding: 2px 0;
	margin: 0;
	text-decoration: none;
}

a.footer {
	color: #FFF;
	text-decoration: none;
}

a:hover.footer {
	text-decoration: underline;
}

a.policesLink {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: underline;
}

a:hover.policesLink {
	text-decoration: none;
}


/****************************** MODULES ******************************/

/********** ACCOUNT STYLES **********/

.login_message, .login_message a {
	
}

.login_black_overlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.login_white_content {
	display: none;
	position: fixed;
    top: 40%;
    left: 50%;
    width: 500px;
    height: 300px;
    margin-left: -250px;
    margin-top: -150px;   
	background-color: white;
	z-index:1002;
	overflow: none;
}

.login_white_content_inner {
	padding: 20px 30px;
}

.accounts_action {
	color: #FF0000;
	padding: 20px 10px;
	font-weight: 400;
	background-color: #FFF9F9;	
	border: 1px SOLID #FF0000;
	margin: 20px 0 30px;	
}

.accounts_action a {
	color: #FF0000;
}


.accounts_action_error {
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	padding: 20px 60px;
	font-weight: 400;
	border: 0px SOLID #FF0000;
	background-color: #FF0000;
	margin: 20px 0 30px;	
   	background-image: url(images/account_action_error.png);
	background-position: 0 50%;
	background-repeat: no-repeat;	
}

.accounts_action_error a {
	color: #FFF;
}


td.accounts_label_col {
	width: 100px;
}

form input.accounts[type="text"]{
	width: 250px;
}

form input.accounts[type="password"]{
	width: 250px;
}



/********** ADVERTISING STYLES **********/

div#sideadverts {
	background-color: #EEE;
	padding: 5px 10px;
	min-height: 600px;
}

.advertsHeading {
	font-size: 11px;
	color: #777;
	margin: 0 0 10px  0;
	text-align: center;
}

div.sideAdvertPadding {
	padding: 0 0 10px 0;
}


/********** ARTICLE STYLES **********/

.articleCategoryList {
	font-size: 18px;	
}

.articleIndexTitle {
	margin: 0 0 0 0;
	font-weight: 700;
}

.articleIndexSummary {
	margin: 0 0 0 0;
}

.articleLastUpdated {
	margin: 0 0 0 0;
	color: #777;
}

a.articleCategoryLinks {
	margin: 0 0 10px 0;
	text-decoration: none;
}

a:hover.articleCategoryLinks {
	text-decoration: underline;	
}

.articleLink {
	margin: 0 0 12px 0;
}


/********** BLOG STYLES **********/

.blogtitle {
	font-size: 18px;
	margin: 20px 0 4px 0;
	font-weight: 400;
}

a.blog_item_link {
	text-decoration: none;	
}

a.blog_item_link:hover {
	text-decoration: underline;	
}

.blogdateDisplay {
	font-size: 11px;
	margin: 0;
	font-weight: 400;
	color: #777;
}

.blogpost {
	font-size: 12px;
	margin: 0 0 -6px 0;
	font-weight: 400;
	color: #333;
}


.blogcommentsBlock {
	display: none;
	border-bottom: 1px dotted #999; 
	margin: 0;
	padding: 0 0 8px 0;
}

a.blogCommentsLink {
	text-decoration: none;
	padding: 6px 0;
}


.blogcommentDate {
	font-size: 11px;
	margin: 6px	 0 0 0;
	font-weight: 400;
	color: #999;
}

.blogcomments {
	font-size: 11px;
	margin: 6px	 0 0 0;
	font-weight: 400;
	color: #555;
}

.blog_image_list {
	padding: 6px 0 10px 0;	
}

.blog_image_post {
	padding: 6px 0 10px 0;
}

.blogPlugin_Title {
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}

.blogPlugin_Date {
	margin: 0;
}


.blogPlugin_ReadMore {
	margin: 4px 0;
}

a.blogPlugin_ReadMore {
	text-decoration: none;
}

a.blogPlugin_ReadMore:hover {
	color: #999;
	text-decoration: none;
}


/********** CALENDAR STYLES **********/

#cal {
 	color:#FFF; 
	background-color:#D5D5D5; 
	border: 1px solid #999; 
}

#cal td { 
 	text-align:center; 
	width: 30px;
	height:20px; 
	background-color: #FFF; 
	color: #333
}

tr#days-of-week td { 
	background-color: #EEE;
}

#cal thead td {
	background-color: #D5D5D5;
	font-size: 12px; 
	font-weight: bold;
}

#cal thead a {
 	color: #000;
}

#cal a {
 	color: #FF0000; 
	text-decoration:none;
}

#cal .cal-prev-month-day, #cal .cal-next-month-day {
 	color: #FFF;
}

#cal-current-day {
 	background-color: #EEE !important;  /* Important must be left in */ 
}


#calendarLeft {
	margin-top: 0;
	float: left;
	width: 230px;    
	display: block;
	height: auto;
	padding: 0;
}

#calendarRight {
	margin-top: 0;
	width: auto;
	margin-left: 250px;
	display: block;
	height: auto;
	padding: 0 30px 0 5px;
}

#linksUnderCalendar {
	text-align: center; 
	width: 215px; 
	color: #999;
}

.CalendarHeading {
	font-size: 16px;
	color: #FF0000;	
	margin: 0 0 14px 0;
}

.eventName {
	margin: 0 0 3px 0;
	font-weight: 700;
}

.eventDate {
	color: #555;	
	margin: 0;
}


.eventMoreDetails {
	color: #555;	
	margin: 0;
}

a.eventDetails {
	color: #777;	
	margin: 0;
}

a.eventDetails:hover {
	color: #FF0000;	
	margin: 0;
}

.eventDesc {
	color: #333;	
	padding: 16px 0px;
}

#eventForm {
 	width: 215px;
	padding: 12px 0;
 	text-align: left;
	font-size: 11px;	
}

.eventForm {
	font-size: 11px;	
}

submit.eventSubmit {
	border: 1px SOLID #999;
	background-color: #DDD;
	height: 20px;
	color: #555;
	padding: 0px 4px;
	width: 30px;
	
}

.calendar_image {
	float: right;
	padding: 0 10px 10px 0;	
}

.calendar_image_eventdetails {
		float: left;
		padding: 0 0 10px 0;		
}




.calendarTitle_plugin {
	font-size: 12px;
    font-weight: 600;
    margin: 6px 0 0 5px;
    text-transform: uppercase	
}


.calendarDate_plugin {
	font-size: 11px;
    font-weight: 400;
    margin: 0 0 0 5px;
}

p.calendarDate_MoreLink {
	 font-size: 12px;
     margin: 0 0 0 5px;
     text-transform: uppercase;	
}

a.calendarDate_MoreLink {
	text-decoration: none;	
}

/********** CUSTOM CONTENT STYLES **********/

div.custom_content_Wrapper {
	padding: 10px 0;
	border-bottom: 1px DOTTED #CCC;
	min-height: 20px;
}

div.custom_content_Heading_Wrapper {
	padding: 10px 0 10px 0;
	border-bottom: 1px DOTTED #CCC;
	min-height: 20px;    
}

div.custom_content_Desc_Wrapper {
	padding: 0 0 10px 0;
}


div#customContentLeft{
	float: left;
	width: 450px;
}

div#customContentRight{
	float: right;
}

.custom_content_image_thumb   {
	float: left;
	margin: 0 10px 30px 0;
	width: 100px;
}

.custom_content1 {
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 4px 0;
}

.custom_content2 {
	font-size: 14px;
	margin: 0 0 6px 0;
	float: right;
	
}

.custom_content3 {
	font-size: 12px;
	margin: 0 0 2px 0;
    clear: right;
	float: right;
	
}

.custom_content4 {
	font-size: 12px;
	clear: right;
	float: right;
	
}

.custom_content4 {
}

.custom_content_long1 {
	font-style: italic;
	margin: 0 0 2px 0;
}

/********** FAQ STYLES **********/


.faqAnswerBlock {
	display: none;
	width: 100%;
	margin: 0 0 16px 0;
	padding: 0px 4px 6px 4px;
	background-color: #F5F5F5;
	border: 1px SOLID #DDD;
}


div.faqAnswer {
	padding: 6px 0 0 0;
}

.faqAnswer {
	font-weight: 400;
	margin: 12px 0 0 0;
}

p.faqLink_Open {
	margin: 0;	
	padding: 0 5px;
}

a.faqLink_Open {
	color: #333;
	font-size: 12px;
	line-height: 200%;
	text-decoration: none;
}

a.faqLink_Open:hover {
	color: #0CC500;
}


p.faqLink_Close {
	margin: 0 0 -10px 0;
}

a.faqLink_Close {
	color: #0CC500;
	line-height: 200%;
	text-decoration: none;;
}


.faqHide {
	margin: 0 0 0 0;
}

a.faqHide {
	text-decoration: none;
	background-color: #EEE;
	color: #000;
	margin: 6px 0 10px 0;
}


/*********** FEEDBACK STYLES ************/

.feedbackHeading {
	color: #333;
	font-style: italic;
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 0 0;
}

.feedbackMain {
	color: #333;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	margin:0 0 0 0;
}

a.feedback_SinglePost {
	text-decoration: none;
}

a.feedback_SinglePost:hover {

}

#feedbackSinglePost {
	margin: 6px 0 20px 0;
}

.feedbackAuthor_SinglePost {
	color: #555;
	margin:0 0 0 0;	
}

a.viewAll_SinglePost {
	text-decoration: none;
	margin:0 0 0 0;	
}

a.viewAll_SinglePost:hover {
	text-decoration: underline;
	margin:0 0 0 0;	
}


#feedbackCopy {
	margin: 6px 0 20px 0;
	border-bottom: 1px dotted #CCC;
}

a.feedbackWebsite {
	font-size: 12px;
	color: #777;
	font-style: normal;
	font-weight: 400;
}

#feedbackPostButton {
	width: 100%;
	text-align: right;
	padding: 0 0 10px 0;
}


ul.feedbackPostList {
	font-size: 11px;
	padding: 0;
	margin: 0 0 6px 25px;	
}

ul li.feedbackPostList {
	margin: 0 0 6px 0;	
	line-height: 120%;	
}

.feedbackPageTitle_plugin {
	margin: 5px;
	font-weight: 700;
}

.feedbackSummary_plugin {
 font-size: 11px;
 line-height: 150%;
 margin: 5px;
}

.feedbackSummary_author {
 font-size: 11px;
 line-height: 150%;
 margin: 0 5px;
}

.feedbackMoreFeedbackLink_plugin {
	margin: 10px 5px 10px 5px;
	font-size: 11px;
}

a.feedbackMoreFeedbackLink_plugin {
	text-decoration: none;	
	margin: 0;
}


/********** GALLERY STYLES **********/

div#galleryHeadingLeft {
	float: left;
	width: auto;    
}

div#galleryHeadingRight {
	width: 100px;
	text-align: right;
	padding: 14px 10px 0 0;
	float: right;
}

div.PhotoGallery_Category_Col {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 20px 0;
	padding-bottom: 10px;
}

div.PhotoGallery_Category_Col img {
	width:300px;	
}



div.PhotoGallery_Col {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 20px 20px 0;
	padding-bottom: 10px;
}

div.PhotoGallery_Col img {
	width: auto;	
}

div.PhotoGallery_Mobile {
	display: none;	
}

.categoryBorder {
	border: 1px SOLID #999; 
	padding: 5px
}


.galleryHeadings {
	font-size: 12px;
	margin: 0 0 10px 0;
	font-weight: 400;
}

.photoCaption {
	font-size: 12px;
	margin: 6px 0 6px 0;
	font-weight: 700;
}

td.gallery {
	border: 1px dashed #ebebeb;
}

div.photo {
	padding: 6px 0 10px 0;
}

.photoBorder {
	border: 1px SOLID #999; 
	padding: 5px
}

.photo_inline_content {
	width: 100%;
}

.photo_inline_content_enlarge_instructions {
	width: 100%;
	color: #777;
	font-size: 11px;
	margin: 2px 0 10px 0;
	font-weight: 700;
	text-align: center;
}

/* SLIDE GALLERY */

.inline_slider_gallery {
	width: auto;
	margin: 0 0 20px 0;
	overflow: hidden;
}

@media only screen and (max-device-width: 500px), screen and (max-width: 500px) {
  .inline_slider_gallery {
    width: 100%;
  }  
}

.inline_slider_block {
	width: 100%;
}

.inline_slider_gallery ul  {
	list-style-type: none;
	padding: 0;
}

.inline_slider_gallery ul li {
	list-style-type: none;
	padding: 0;
}

/********** LINKS STYLES **********/

div#linkContent {
	padding: 0 0 10px 0;   
}

.linksCategoryHeading {
	font-size: 18px;
	margin: 0 0 16px 0;
	font-weight: 400;
	color: #000;
}


.linkLeftContainer {
	float: left;
	width: 46%;    
}

.linkRightContainer {
	width: 46%;
	float: right;
}


.linksDiv {
	line-height: 120%;
	padding: 0 0 20px 0;	
}

.linkImage {
	padding: 0 0 6px 0;
}

.linkname {
	font-size: 15px;
	margin: 0 0 3px 0;
	font-weight: 400;
}

.linkdesc {
 	font-size: 11px;
 	line-height: 150%;
	margin:  0 0 3px 0;
	font-weight: 400;
}


.linkaddress {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #333;
}

.linkphonefax {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #333;
}


a.links {
	margin: 0;
 	font-size: 11px;
	color: #555;
}

.linkemail{
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #555;
}

.linkwebsite {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #555;
}

/********** NEWS STYLES **********/


.newsTitle {
	font-size: 120%;
	margin: 0 0 2px 0;
	font-weight: 700;
}

.newsPost {
	padding: 6px 0;
	color: #777;
}

.newsPostITEM {
 	padding: 6px 0;
	color: #777;
}

.newsSummary {
	font-weight: 400;
	margin: 0 0 12px 0;
}

.newsSummaryITEM {
	font-weight: 400;
}

.newsContent {
	font-weight: 400;
	margin: 0;
}

.newsLink {
	font-weight: 400;
	margin: -10px 0 10px 0;
}

a.newsLink {
	color: #333;
	text-decoration: underline;	
}

a:hover.newsLink {
 	text-decoration: none;	
}

.newsTitle_plugin {
	margin: 0 5px 0 0px;
	font-size: 12px;
	font-weight: 700;
}

.newsPageTitle_plugin {
	margin: 0px 0;
	font-weight: 700;
}

.newsPostdate_plugin {
	margin: 0px;
	font-size: 11px;
	color: #333;
}

.newsSummary_plugin {
	margin: 10px 0px;
	font-size: 12px;
}

.newsSummary_plugin a {
	color: #333;
}

.newsLink_plugin {
	margin: -6px 0 10px 0;
	font-size: 12px;
	color: #333;
}

a.newsLink_plugin {
	color: #333;
}

.newsMoreNewsLink_plugin {
	margin: 0px 0 10px 0px;
	font-size: 11px;
	color: #333;
}

a.newsMoreNewsLink_plugin {
	text-decoration: none;	
	margin: 0;
}


/********** POLL STYLES **********/

.pollHeadingPlugin {
	font-size: 18px;
	color: #000;
	margin: 10px 0 10px 0;
}

.pollQuestionPlugin {
	font-size: 12px;
	margin: 0 0 4px 0;
}

.pollQuestionPage {
	font-size: 16px;
	margin: 0 0 10px 0;
}

.pollTotalYesNoLabel {
	font-size: 12px;
	color: #555;
	margin: 10px 0 0 0;
}


.pollTotalVotes {
	font-size: 11px;
	color: #777;
	margin: 0 0 10px 0;
}

td.pollResultYes {
	background-color: #33CC33; 
	text-align: left; 
	padding: 5px; 
	color: #FFF;
}

td.pollResultNo {
	background-color: #000000; 
	text-align: left; 
	padding: 5px; 
	color: #FFF;
}



/********** PORTFOLIO MODULE STYLES **********/

.portfolio_menuLabel {
	font-size: 12px;
	font-weight: 600;
	margin: 0px 0 2px 0;
}

.portfolio_title_heading {
	font-size: 20px;
	font-weight: 400;
	margin: 20px 0 6px 0;
}

.portfolio_postdate_listings {
	font-weight: 400;
	margin: 0px 0 6px 0;
}

.portfolio_postdate_details {
	font-weight: 400;
	margin: 0px 0 6px 0;
}

.portfolio_company_listings {
	font-weight: 600;
	font-size: 14px;
	margin: 0px 0 6px 0;
}

.portfolio_company_details {
	font-weight: 400;
	margin: 0px 0 6px 0;
}


.portfolio_tags_listings {
	font-weight: 400;
	margin: 4px 0 6px 0;
}


.portfolio_tags_details {
	font-weight: 400;
	margin: 4px 0 16px 0;
}


.portfolio_social_listings {
	font-weight: 400;
	margin: 4px 0 6px 0;
}

.portfolio_social_details {
	font-weight: 400;
	margin: 6px 0 6px 0;
}



.portfolio_summary_listings {
	padding: 0;
}

.portfolio_description_details {
	padding: 0 0 10px 0;
}

.portfolio_page_description {
	padding: 0 0 10px 0;
}

.portfolio_feedback_block {
	background-image: url(images/portfolio_feedback_quotes.png);
	background-repeat: no-repeat;
	margin: 20px 0 0 0;
	padding: 0 0 0 80px;	
	color: #777;
	line-height: 175%;
}

.portfolio_feedback_title {
	font-weight: 600;
	font-size: 16px;
	margin: 0 0 4px 0;
}

.portfolio_feedback_author {
	font-weight: 400;
	font-style: italic;
	margin: -10px 0 4px 0;
}


.portfolio_image_block_details {
	padding: 30px 0 10px 0;
}

.portfolio_image_details {
	padding: 0 0 10px 0;
}

.portfolio_image_title_details {
	padding: 0;
	margin: 0 0 4px 0;
	font-size: 16px;
	font-weight: 600;
}

.portfolio_image_desc_details {
	padding: 0;
	margin: 0 0 4px 0;
}

.portfolio_video_block {
	padding: 30px 0 10px 0;
}


.portfolio_video_title {
	padding: 0;
	margin: 0 0 4px 0;
	font-size: 16px;
	font-weight: 600;	
}

.portfolio_website {
	
}

a.portfolio_website {
	color: #777;
	text-decoration: none;
}

a.portfolio_website:hover {
	color: #333;
	text-decoration: none;
}

.portfolio_link {
	
}

a.portfolio_link {
	text-decoration: none;
}

a.portfolio_link:hover {
	color: #777;
	text-decoration: none;
}

.portfolio_divider {
	height: 1px;
	border-bottom: 1px SOLID #CCC;
}

/********** DIV STYLES FOR THE PORTFOLIO PLUGIN **********/

#portfolioPluginDiv{
 	background-color: #EEE;
	padding: 20px 20px;	
	min-height: 200px;
	border-left: 1PX SOLID #999;
	border-right: 1PX SOLID #999;	
	border-bottom: 1PX SOLID #999;	
	width: auto;
	font-size: 11px;
}

#subdivPortfolio1 {
	display:block;
}

#subdivPortfolio2 {
	display:none;

}

#subdivPortfolio3 {
	display:none;
}

#subdivPortfolio4 {
	display:none;
}

.portfolioPluginTitle {
	font-size: 13px;
	font-weight: 600;
}

.portfolioPluginWebsite {
	font-size: 11px;	
	margin: 0;	
}

/********** PROPERTY MODULE STYLES **********/

.property_sidemenu_Headings {
	margin: 4px 0 3px 0;
	font-weight: 700;
	
}

.propertiesTitle {
	font-size: 16px;
	color: #333;	
	font-weight: 600;
	margin: 0 0 6px 0;
}

.propertiesOpenHome {
	font-size: 14px;
	color: #FF0000;	
	font-weight: 400;
	margin: 0 0 6px 0;	
}

.propertiesOpenHome_detailsPage {
	font-size: 14px;
	color: #FF0000;	
	font-weight: 400;
	margin: 0 0 20px 0;		
}

.propertiesIcons {
	color: #000;	
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 6px 0;
}

.propertiesAddress {
	color: #555;	
	font-weight: 400;
	margin: 0;
}

.propertiesPriceDisplay {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

.propertiesDescription {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

.propertiesReadMore {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}


a.propertiesReadMore {
	color: #777;
	text-decoration: underline;
}

a:hover.propertiesReadMore {
	text-decoration: none;
}


.propertyDetailsReturn {
	color: #555;	
	font-weight: 400;
	margin: 0 0 12px 0;
}

td.propDetailsLeft {
	padding: 5px 0 5px 0;	
	border-bottom: 1px SOLID #999;
	text-align: right;
	font-weight: 600;
	width: 120px;
}

td.propDetailsRight {
	padding: 5px 5px 5px 10px;	
	border-bottom: 1px SOLID #999;

}

div#property_weblinks {
	width: 100%;
	padding: 20px 0 20px 0;
}


div#property_weblinks p {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}

div#property_rentals_weblinks {
	width: 100%;
	padding: 0px 0 30px 0;
}


div#property_rentals_weblinks p {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}


div#property_video {
	padding: 20px 0 0 0;
}

div#property_map {
	padding: 20px 0 20px 0;
}



a.propertyDetailsReturn {
	color: #777;
	text-decoration: underline;
}

a:hover.propertyDetailsReturn {
	text-decoration: none;
}



.propertyImageSeperation {
	padding: 0 5px 0 0;
}

div#propertyDetailsLeft {
	padding: 10px 0 0 0;
	float: left;
	width: 300px;    
}

div#propertyDetailsRight {
	padding: 10px 0 0 0;
	width: 220px;
	float: right;
}

.propertyDetailsH1 {
	margin-top: 0;  
	margin: 0 0 2px 0;  
	font-size: 24px;
	color: #333;
	line-height: 120%;
	font-weight: 400;
	}

.propertyDetailsH2 {
	font-size: 16px;
	font-weight: 600;	
}

.propertyDetailsAddress {
	color: #555;	
	font-weight: 400;
	margin: 0;
}


.propertyDetailsIcons {
	color: #000;	
	font-size: 16px;
	font-weight: 600;
	margin: 4px 0 8px 0;
}

.propertyDetailsPriceDisplay {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

.recentlysold_heading {
	color: #000;
	font-size: 16px;
	padding: 10px 0 0 0;
	font-weight: 600;
}

.recentlysold_propertiesTitle {
	font-size: 12px;
	color: #333;	
	font-weight: 600;
	margin: 0 0 0 0;
}


.recentlysold_propertiesAddress {
	color: #555;	
	font-weight: 400;
	margin: 2px 0;
}


.recentlysold_propertiesIcons {
	color: #000;	
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 6px 0;
}

td.recentlysold_col {
	padding: 10px 0;
	border-bottom: 1px SOLID #999;
	height: 90px;
}

form select.property_search_select {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 180px;
}

form select.property_search_price_select {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 85px;
}


/*********** QUESTIONS AND ANSWER PLUGIN      *******/

#qa_main {
	border: 1px SOLID #CCC;
	background-color: #EBEBEB;
	margin: 0 0 0 140px;
	padding: 10px 20px;	
}

.qa_heading1 {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 16px 0;	
}

.qa_heading2 {
	font-size: 14px;
	margin: 0px 0 10px 0;
	font-weight: 700;
}

div.aq_hr {
 	border-top: 1px DOTTED #CCC;	
 	padding: 12px 0 0 0;
	
}

	
div.qa_question {
	background-image: url(images/QA_qBG.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 4px 0 0 34px;	
	min-height: 26px;
	width: 100%;
}

div.qa_answer {
	background-image: url(images/QA_aBG.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 4px 0 0 34px;	
	min-height: 26px;
	margin-bottom: 10px;
	width: 100%;
}


label.qa {
	width: 60px;
	padding: 1px 5px 0 0;
	float: left;
	text-align: left;
	font-size: 11px;
}

.qa_random {
	font-weight: 700;
	letter-spacing: 1px;
 	font-size: 14px;	
}

input.qa {
	width: 200px;
	font-size: 11px;
	padding: 2px;
	margin: 0px;
}

input.qa_random {
	margin: 4px 0 0 0;
	width: 80px;
	font-size: 11px;
	padding: 2px;
	font-weight: 400;
	letter-spacing: 0px;
	}

textarea.qa {
	width: 350px;
	height: 50px;
	font-size: 11px;
	padding: 2px;
	margin: 0px;
}


label.qa_limit {
	width: 140px;
	padding: 1px 1px 0 0;
	float: left;
	text-align: right;
	font-size: 11px;
}


input.qa_limit {
	width: 120px;
	font-size: 11px;
	background-color: transparent;
	padding: 3px 0 0 0;
	margin: 0px;
}


.qa_small {
	font-size: 11px;
}

.qa_date {
	font-size: 11px;
}

/********** ROLLOVER MODULE STYLES **********/

div.rollover_section1_wrapper {
    padding: 0;
}

div.rollover_section1_image {
    display: inline-block;
    padding: 0 10px 10px 0;
}


div.rollover_section1_image_last_in_row {
    display: inline-block;
    padding: 0 0 10px 0;
}




div.rollover_hoverbox {
    position: relative;
}


.rollover_hover {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -transition: .5s;
}

.rollover_hoverbox.on .rollover_hover {
    opacity: 1;
}


/*********** SLIDESHOW  *******/

div#slideshow_main_Wrapper {
	width: 100%;
	margin: 0 0 -10px 0;	
}

.slideshow_main {
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

	
@media only screen and (max-device-width: 940px), screen and (max-width: 940px) {
   /* Typically set to the width of the content div */
  .slideshow_main {
    width: 940px;
  }  
}


.slideshow_main_block {
	width: 100%;
	margin: 0px;
}

.slideshow_main_block img {
	width: 100%;
}

.slideshow_main ul  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.slideshow_main ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


/*********** SLIDESHOW TEXT PLUGIN      *******/

#slideshow_textWrapper {
	padding: 20px 0 0 0;	
}


#slideshow_textDiv {
	padding: 0;	
}

td.slideshow_text_links_column {
	font-size: 14px;	
}

/* Slide 1 */

#slideshow_Link1 {
	background-color: #C9C9C9;
	height: 40px;
	margin: 0;
}

.slideshow_Link1 {
	padding: 11px 10px 0 10px;
	margin: 0;
}

a.slideshow_Link1 {
	color: #000;	
	text-decoration: none;
}

a:hover.slideshow_Link1 {
	color: #000;	
	text-decoration: none;
}

#slideshow_text1 {
	background-image: url(images/slide1pointer.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #f0f0f0;
	height: 180px;  /* Height needed less top and bottom padding */
	color: #000;
	padding: 10px 30px;	
	display:block;
}

.slide1_Heading {
	padding: 4px 0 12px 0;
	margin: 0;
	font-size: 18px;
}

/* Slide 2 */

#slideshow_Link2 {
	background-color: #CECECE;
	height: 40px;
	margin: 0;
}

.slideshow_Link2 {
	padding: 11px 10px 0 10px;
	margin: 0;
}

a.slideshow_Link2 {
	color: #000;	
	text-decoration: none;
}


#slideshow_text2 {
	background-image: url(images/slide2pointer.png);
	background-repeat: no-repeat;
	background-position: 0 40px;
	background-color: #f0f0f0;
	height: 180px;  /* Height needed less top and bottom padding */
	color: #000;
	display:none;
	padding: 10px 30px;	
}

.slide2_Heading {
	padding: 4px 0 12px 0;
	margin: 0;
	font-size: 18px;
}


/* Slide 3 */

#slideshow_Link3 {
	background-color: #D8D8D8;
	height: 40px;
	margin: 0;
}

.slideshow_Link3 {
	padding: 11px 10px 0 10px;
	margin: 0;
}

a.slideshow_Link3 {
	color: #000;	
	text-decoration: none;
}

#slideshow_text3 {
	background-image: url(images/slide3pointer.png);
	background-repeat: no-repeat;
	background-position: 0 80px;
	background-color: #f0f0f0;
	height: 180px;  /* Height needed less top and bottom padding */
	color: #000;
	display:none;
	padding: 10px 30px;	
}

.slide3_Heading {
	padding: 4px 0 12px 0;
	margin: 0;
	font-size: 18px;
}


/* Slide 4 */

#slideshow_Link4 {
	background-color: #E2E2E2;
	height: 40px;
	margin: 0;
}

.slideshow_Link4 {
	padding: 11px 10px 0 10px;
	margin: 0;
}

a.slideshow_Link4 {
	color: #000;	
	text-decoration: none;
}

#slideshow_text4 {
	background-image: url(images/slide4pointer.png);
	background-repeat: no-repeat;
	background-position: 0 120px;
	background-color: #f0f0f0;
	height: 180px;  /* Height needed less top and bottom padding */
	color: #000;
	display:none;
	padding: 10px 30px;	
}

.slide4_Heading {
	padding: 4px 0 12px 0;
	margin: 0;
	font-size: 18px;
}


/* Slide 5 */

#slideshow_Link5 {
	background-color: #EAEAEA;
	height: 40px;
	margin: 0;
}

.slideshow_Link5 {
	padding: 11px 10px 0 10px;
	margin: 0;
}

a.slideshow_Link5 {
	color: #000;	
	text-decoration: none;
}

#slideshow_text5 {
	background-image: url(images/slide5pointer.png);
	background-repeat: no-repeat;
	background-position: 0 160px;
	background-color: #f0f0f0;
	height: 180px;  /* Height needed less top and bottom padding */
	color: #000;
	display:none;
	padding: 10px 30px;	
}

.slide5_Heading {
	padding: 4px 0 12px 0;
	margin: 0;
	font-size: 18px;
}


/********** STAFF STYLES **********/

.staffname {
	font-size: 13px;
	margin: 0 0 2px 0;
	font-weight: 700;
}

.staffposition {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.staffphone {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.email {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.staffdesc {
	font-size: 12px;
	margin: 20px 0 0 0;
	font-weight: 400;
}


/********** SURVEY STYLES **********/

form input.survey[type="text"]{
    color: #999;
	width: 400px;
    
}

.survey_label {
    margin: 16px 0 4px 0;
    font-size: 14px;
    font-weight: 700;
}

.survey_label_comment {
    margin: 4px 0 0 0;
    font-size: 11px;
}


textarea.survey_comments {
	width: 400px;
	height: 50px;
}

textarea.survey_message {
	width: 400px;
	height: 100px;
}


.survey_q_heading {
	margin-top: 0;
	font-size: 18px;
	margin: 40px 0 0 0;  
	color: #333;
	font-weight: 400;	
	line-height: 140%;	
}

.survey_q_average {
	margin-top: 0;
	font-size: 16px;
	margin: 0 0 6px 0;  
	color: #777;
	font-weight: 400;	
	line-height: 140%;	    
}

.survey_c_heading {
	margin-top: 0;
	font-size: 14px;
	margin: 10px 0 6px 0;  
	color: #333;
	font-weight: 700;	
	line-height: 140%;	
   
}

.google_graphs_survey {
    border: 1px SOLID #CCC;
    background-color: #FCFCFC;    
    width: 100%;
    height: 300px;
    padding: 0;
}

.survey_comments_display {
    padding: 0 0 0 0;    
    font-style: italic;
}

.survey_comment_author {
    color: #777;
    font-style: normal;
    font-size: 11px;   
}


/*********** VIDEO MODULE STYLES ************/

div.video {
	margin: 0 0 30px 0;
}

div.videoPlugin {
	margin: 10px 0 0  0;
}

/*********** CATALOGUE / SHOP STYLES ************/

div.product_List_Wrapper {
	padding: 0 0 10px 0;
	width: 100%;
}

div.product_List_Col1 {
	float: left;
	width: 150px;
	margin: 0;
}

div.product_List_Col2 {
	display: table;
	text-align: left;
	width: auto;
}

div.product_List_ViewMore {
	padding: 0 0 10px 0;	
}


div.product_Grid_Wrapper {
	padding: 0 0 10px 0;
	width: 100%;
}

div.product_Grid_Col {
	display: inline;
	text-align: center;
	float:left;
	width: 150px;
	margin: 0 10px 0 0;
	padding-bottom: 20px;
}


div.product_Details_Wrapper {
	padding: 0 0 10px 0;
	width: 100%;
}

div.product_Details_Col1 {
	float: left;
	width: 150px;
	margin: 0
}

div.product_Details_Col2 {
	display: table;
	text-align: left;
	width: auto;
}

div.product_Details_Desktop_Images {
	display: block;	
}


div.product_Details_Mobile_Images {
	display: none;	
}


.productnameListings {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 2px 0;
	line-height: 130%;
}

.priceListings {
	color: #333;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 10px 0;
}


.onsaleListings {
	color: #FF0000;
	margin: 0 0 6px 0;
}


.productnameListingDetails {
	color: #333;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 6px 0;
}

.priceListingDetails {
	color: #333;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.onsaleListingDetails {
	color: #FF0000;
	margin: 0 0 6px 0;
}

.instock {
	color: #777;
	font-size: 11px;
	margin: 0 0 6px 0;
}

.outstock {
	color: #FF0000;
	font-size: 11px;
	margin: 0 0 6px 0;
}

div#cart_PromoCodes {
	width: 100%;
}

button.cart_shipping {
	border: 0; 
	width: 200px; 
	color: #FF0000; 
	background-color: #FFF;
}
table.cart {
	width: 100%;	
}

td.cart_Col1{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	width: 100px;
}

td.cart_Col1 img {
	width: 80px;
}

td.cart_Col2{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	width: auto;	
}

td.cart_Col3{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	width: 80px;
}

td.cart_Totals {
	width: 70px;
}

div.cart_Products_Col1 {
	float: left;
	width: 350px;
	margin: 0
}

div.cart_Products_Col2 {
	display: table;
	text-align: left;
	width: auto;
}



.cartInstructions {
	font-size: 11px;
	color: #646464;
	margin: 0;
}

.cartColumnTitles {
	font-size: 12px;
	font-weight: 700;
}

.cartColumnTitles_Price {
	font-size: 12px;
	font-weight: 700;
	text-align: right;
}

.cartContents_ProductName {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	margin: 0 0 4px 0;
}

.cartContents_ProductName a {
	text-decoration: none;
}

.cartContents_ProductName a:hover {
	text-decoration: underline;
}

.cartContents {
	font-size: 11px;
	margin: 0 0 0px 0;
}

.cartProduct_Price {
	font-size: 11px;
}

.cartPrice {
	font-size: 12px;
	text-align: right;
}


.cartCalcs {
	font-size: 12px;
	font-weight: 700;
	color: #333;
	text-align: right;	
	}


.cartGrandTotal {
	font-size: 14px;
	color: #333;
	margin: 0 0 10px 0;
	text-align: right;	
}

.cartValue_Plugin {
	color: #FFF;	
}

.cartValue_Plugin a {
	text-decoration: none;	
}

.cartValue_Plugin a:hover {
	text-decoration: underline;	
}

.cartQuoteRequest, .cartQuoteRequest a {
	color: #FF0000;
	font-size: 11px;
}

div#shopquote_content {
	width: 350px;	
	padding: 0 0 10px 0;
}


div#cartForexConv {
	text-align: right;
    padding: 0;
}

.forexConv {
	color: #777777;
	font-size: 11px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.catalog_divider {
background-image: url(pages/shop/images/dash.jpg);
background-repeat: repeat-x;
background-position: center;
}

div#productLinks {
	width: 100%; 
	margin: 0 0 20px 0;
	padding: 5px 0;
	color:#FFF;
	font-weight: bold;
	background-color: #FF0000;
}


a.paging {
	text-decoration: none;
	padding: 4px 2px;
}

.pagingActive {
	padding: 4px 8px; 
	background-color: #999; 
	color: #FFF;
}

div.product_video1 {
	margin: 20px 0 20px 0;
}


.productReviewBlock {
	display: none;
	border-bottom: 1px SOLID #999; 
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	
}

a.productReviewLink {
	text-decoration: none;
	color: #000;
	padding: 0px;
}


.productReview {
	font-size: 11px;
	margin: 0 0 14px 0;
	line-height: 120%;
	font-style: italic;
	padding: 0;
	font-weight: 400;
	color: #555;
}

.productReviewAuthor {
	font-style: normal;
}


form select.shop_collection {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 180px;
}


form select.shop_sortby {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 140px;
}

form select.shop_option_select {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 150px;
}

form input.shop_discount_voucher[type="text"]{
 	font-size: 11px;
	width: 140px;
}

form input.shop_discount_voucher_error[type="text"]{
 	font-size: 11px;
	border: 1px SOLID #FF0000;
	width: 140px;
}

form input.shop_promo_code[type="text"]{
 	font-size: 11px;
 	color: #777;
	width: 140px;
}

form input.shop_promo_code_error[type="text"]{
 	font-size: 11px;
	border: 1px SOLID #FF0000;
	color: #777;
	width: 140px;
}



form select.shop_shipping_select {
	height: 28px;
	margin: 3px 0;
	padding: 5px;
	width: 150px;
}


td.checkout_label {
	width: 120px;
}

form input.checkout[type="text"]{
	width: 300px;
}

textarea.checkout {
	width: 300px;
}


.checkout_totals {
	margin: 2px 5px 2px 0;	
}

.checkout_totals_right {
	margin: 2px 5px  2px 0;	
	text-align: right;	
}


div.CategoryImage_Col {
	display: inline;
	text-align: center;
	float:left;
	width: 150px;
	margin: 0 10px 0 0;
	padding-bottom: 40px;
}

div.CategoryImage_Col img {
	padding-bottom: 0px;
}

a.product_category {
	font-size: 11px;
	color: #999;
	text-decoration: none;
}

a.product_category:hover {
	text-decoration: underline;
}

/********** VEHICLE STYLES **********/


td.usedcarBox {
	height: 220px;
	background-image: url(images/vehicleListingBox.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 20px 20px 20px 25px;
}

.vNameGrid {
	margin: 0;
}

.vPriceGrid {
	margin: 0;
}

.vDiscountGrid {
	margin: 0;	
	color: #FF0000;
}


td.vdetails {
	text-align: right;
	padding: 0 10px 0 0;
}
.vlistinginfo {
	margin: 0 0 6px 0;
}

.vlistinginfoBullets {
	margin: 0 0 2px 0;
}

li.vehicleBulletLines {
	line-height: 110%;	
}
.vdetailsLabel {
	margin: 0 0 6px 0;
	color: #696969;	
}

/*   Paging is in the catalog section */


/*  THE FOLLOWING STYLES ARE FOR THE DATE PICKER ON FORMS */

/* the div that holds the date picker calendar */
.dpDiv {
	}
 
 
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #EEEEEE;
	border: 1px solid #AAAAAA;
	width: 200px;	
	}
 
 
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}
 
 
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}
 
 
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}
 
 
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}
 
 
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}
 
 
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #DDDDDD;
	}
 
 
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	}
 
 
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}
 
 
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}
 
 
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}
 
 
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
 
 
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
 
 
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #333333;
	}
 
 
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #EEEEEE;
	font-weight: bold;
	padding: 0px;
	}
 
 
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #EEEEEE;
	font-weight: bold;
	}
 
